Бренд:
Novotechnik
Артикул:
RFC-4851-618-121-202
Наименование:
Датчик положения и перемещения угловой Novotechnik
Датчик положения и перемещения угловой Novotechnik
- Бесконтактный способ измерения на основе эффекта Холла
- Электромагнитный диапазон: до 360°
- Конструкция из двух частей с механической развязкой
- Максимальная степень защиты: IP67, IP68, IP69
- Разрешающая способность: до 12 бит
- Нет износа
- Диапазон температур: от -40 °C до +105 °C
- Одноканальные и многоканальные версии
- Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
- Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849
Другие товары производителя Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWH-0175 (24307)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0175
Бренд:
Novotechnik
Артикул:
LWG-0600 (26124)
Наименование:
Датчики положения Novotechnik LWG-0600
Бренд:
Novotechnik
Артикул:
LWH-0325 (24313)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0325
Бренд:
Novotechnik
Артикул:
RSC 2832 636 111 202
Наименование:
Датчик угла поворота Novotechnik RSC-2832-636-111-202
Бренд:
Novotechnik
Артикул:
LWG-0275 (104724)
Наименование:
Датчики положения Novotechnik LWG-0275
Бренд:
Novotechnik
Артикул:
LWH-1200 (24348)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-1200
Бренд:
Novotechnik
Артикул:
TLH-0600 (25324)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0600
Бренд:
Novotechnik
Артикул:
LWG-0550 (26122)
Наименование:
Датчики положения Novotechnik LWG-0550
Бренд:
Novotechnik
Артикул:
RFC-4801-622-321-501
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWG-0325 (104725)
Наименование:
Датчики положения Novotechnik LWG-0325
Бренд:
Novotechnik
Артикул:
LWG-0300 (26112)
Наименование:
Датчики положения Novotechnik LWG-0300
Бренд:
Novotechnik
Артикул:
RFC-4801-636-321-270
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWH-0425 (24317)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0425
Бренд:
Novotechnik
Артикул:
LWH-0200 (24308)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0200
Бренд:
Novotechnik
Артикул:
LWG-0075 (26103)
Наименование:
Датчики положения Novotechnik LWG-0075
Другие товары из категории Энкодеры
Бренд:
Leine Linde
Артикул:
1361434-01
Наименование:
Энкодеры Leine Linde MHI 594 20hs (1361434-01)
Бренд:
Italsensor
Серия:
TKW615HT
Наименование:
Инкрементальный энкодер Italsensor TKW615HT
Бренд:
Lika Electronic s.r.l.
Артикул:
AMM8A
Наименование:
Инкрементальный энкодер Lika AMM8A
Бренд:
Lika Electronic s.r.l.
Артикул:
HSC59 PL / PLA
Наименование:
Инкрементальный энкодер Lika HSC59 PL / PLA
Бренд:
Elcis Encoder S.r.l.
Артикул:
I01 27L
Наименование:
Инкрементальные энкодеры вала Elcis I01 27L миниатюрные
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Hohner Elektrotechnik
Артикул:
Аналоговый поворотный энкодер Hohner 14
Наименование:
Аналоговый поворотный энкодер Hohner 14
Бренд:
Lika Electronic s.r.l.
Артикул:
EMC58 TI / TV
Наименование:
Инкрементальный энкодер Lika EMC58 TI / TV
Бренд:
Elcis Encoder S.r.l.
Артикул:
I04 90D
Наименование:
Инкрементальные энкодеры вала Elcis I04 90D с высоким разрешением
Соберем оборудование по вашему списку закупок
Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.